{% extends 'base.html' %}

{% block content %}
    <body>
        <main>
            <div>
                <table>
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Number</th>
                            <th>Number of receipts</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for item in account_object.all %}
                        <tr>
                            <td>{{ item.name }}</td>
                            <td>{{ item.number }}</td>
                            <td>{{ item.receipts.count }}</td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>

            </div>
        </main>
    </body>
{% endblock content %}
